@font-face {

    font-family: 'Gotham-Bold';

    src: url('../fonts/Gotham-Bold.woff2') format('woff2'),

        url('../fonts/Gotham-Bold.woff') format('woff');

    font-weight: bold;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Gotham-Book';

    src: url('../fonts/Gotham-Book.woff2') format('woff2'),

        url('../fonts/Gotham-Book.woff') format('woff');

    font-weight: normal;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Gotham-BookItalic';

    src: url('../fonts/Gotham-BookItalic.woff2') format('woff2'),

        url('../fonts/Gotham-BookItalic.woff') format('woff');

    font-weight: normal;

    font-style: italic;

    font-display: swap;

}



@font-face {

    font-family: 'Gotham-Light';

    src: url('../fonts/Gotham-Light.woff2') format('woff2'),

        url('../fonts/Gotham-Light.woff') format('woff');

    font-weight: 300;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Gotham-BoldItalic';

    src: url('../fonts/Gotham-BoldItalic.woff2') format('woff2'),

        url('../fonts/Gotham-BoldItalic.woff') format('woff');

    font-weight: bold;

    font-style: italic;

    font-display: swap;

}



@font-face {

    font-family: 'Gotham-Black';

    src: url('../fonts/Gotham-Black.woff2') format('woff2'),

        url('../fonts/Gotham-Black.woff') format('woff');

    font-weight: 900;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Gotham-BlackItalic';

    src: url('../fonts/Gotham-BlackItalic.woff2') format('woff2'),

        url('Gotham-BlackItalic.woff') format('woff');

    font-weight: 900;

    font-style: italic;

    font-display: swap;

}



@font-face {

    font-family: 'Gotham-MediumItalic';

    src: url('../fonts/Gotham-MediumItalic.woff2') format('woff2'),

        url('../fonts/Gotham-MediumItalic.woff') format('woff');

    font-weight: 500;

    font-style: italic;

    font-display: swap;

}



@font-face {

    font-family: 'Gotham-Medium';

    src: url('../fonts/Gotham-Medium.woff2') format('woff2'),

        url('../fonts/Gotham-Medium.woff') format('woff');

    font-weight: 500;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Gotham-Thin';

    src: url('../fonts/Gotham-Thin.woff2') format('woff2'),

        url('../fonts/Gotham-Thin.woff') format('woff');

    font-weight: 100;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Gotham-LightItalic';

    src: url('../fonts/Gotham-LightItalic.woff2') format('woff2'),

        url('../fonts/Gotham-LightItalic.woff') format('woff');

    font-weight: 300;

    font-style: italic;

    font-display: swap;

}



@font-face {

    font-family: 'Gotham-Ultra';

    src: url('../fonts/Gotham-Ultra.woff2') format('woff2'),

        url('../fonts/Gotham-Ultra.woff') format('woff');

    font-weight: normal;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Objectivity-Black';

    src: url('../fonts/../fonts/Objectivity-Black.woff2') format('woff2'),

        url('../fonts/../fonts/Objectivity-Black.woff') format('woff');

    font-weight: 900;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Gotham-ExtraLightItalic';

    src: url('../fonts/../fonts/Gotham-ExtraLightItalic.woff2') format('woff2'),

        url('../fonts/../fonts/Gotham-ExtraLightItalic.woff') format('woff');

    font-weight: 200;

    font-style: italic;

    font-display: swap;

}



@font-face {

    font-family: 'Gotham-ThinItalic';

    src: url('../fonts/Gotham-ThinItalic.woff2') format('woff2'),

        url('../fonts/Gotham-ThinItalic.woff') format('woff');

    font-weight: 100;

    font-style: italic;

    font-display: swap;

}



@font-face {

    font-family: 'Gotham-ExtraLight';

    src: url('../fonts/Gotham-ExtraLight.woff2') format('woff2'),

        url('../fonts/Gotham-ExtraLight.woff') format('woff');

    font-weight: 200;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Gotham-UltraItalic';

    src: url('../fonts/Gotham-UltraItalic.woff2') format('woff2'),

        url('../fonts/Gotham-UltraItalic.woff') format('woff');

    font-weight: normal;

    font-style: italic;

    font-display: swap;

}



@font-face {

    font-family: 'Objectivity-LightSlanted';

    src: url('../fonts/Objectivity-LightSlanted.woff2') format('woff2'),

        url('../fonts/Objectivity-LightSlanted.woff') format('woff');

    font-weight: 300;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Objectivity-Bold';

    src: url('../fonts/Objectivity-Bold.woff2') format('woff2'),

        url('../fonts/Objectivity-Bold.woff') format('woff');

    font-weight: bold;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Objectivity-Light';

    src: url('../fonts/Objectivity-Light.woff2') format('woff2'),

        url('../fonts/Objectivity-Light.woff') format('woff');

    font-weight: 300;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Objectivity-ExtraBold';

    src: url('../fonts/Objectivity-ExtraBold.woff2') format('woff2'),

        url('../fonts/Objectivity-ExtraBold.woff') format('woff');

    font-weight: bold;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Objectivity-Medium';

    src: url('../fonts/Objectivity-Medium.woff2') format('woff2'),

        url('../fonts/Objectivity-Medium.woff') format('woff');

    font-weight: 500;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Objectivity-Regular';

    src: url('../fonts/Objectivity-Regular.woff2') format('woff2'),

        url('../fonts/Objectivity-Regular.woff') format('woff');

    font-weight: normal;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'RosalindaRegular';

    src: url('../fonts/RosalindaRegular.woff2') format('woff2'),

        url('../fonts/RosalindaRegular.woff') format('woff');

    font-weight: normal;

    font-style: normal;

    font-display: swap;

}



html,

body{

	width: 100%;

	float: left;

	overflow-x: hidden;

	position: 	relative;

  font-family: 'Objectivity-Regular';

}



a{

	-webkit-transition: all .5s linear;

	-moz-transition: all .5s linear;

	-ms-transition: all .5s linear;

	-o-transition: all .5s linear;

	transition: all .5s linear;

  text-decoration: none!important;

}



a:hover{

	-webkit-transition: all .5s linear;

	-moz-transition: all .5s linear;

	-ms-transition: all .5s linear;

	-o-transition: all .5s linear;

	transition: all .5s linear;

}





body {

  min-height: 100vh;

}



.side-navbar {

  width: 15%;

  height: 100%;

  position: fixed;

  margin-right: -300px;

  background-color: #e06c53;

  transition: .7s;

  float: right;

  min-height: 100vh;

  z-index: 999;
  right: 0;

}



nav{

  float: right;

  padding: 0!important;

  margin: 0!important;

}



.nav-link{

  color: #fff;

  text-transform: uppercase;

  font-size: 14px;

  font-family: 'Gotham-Medium';

  padding: 1rem 1rem;

  text-align: center;

}



a.nav-link.h3.text-white.my-2 img {

    width: 50%;

    margin: 20% auto 1rem;

    display: block;

}



.nav-link:active,

.nav-link:focus,

.nav-link:hover ,

.nav-link:focus-visible,

.nav-link:focus-within,

.nav-link:target {

  background-color: #ffffff26;

  color: #8e1630!important;

}



.my-container {

  transition: 0.7s;

}



.active-nav {

  margin-right: 0;

}



/* for main section */

.active-cont {

  margin-right: 15%;

}



#menu-btn {

  background-color: #100901;

  color: #fff;

/*  margin-right: -62px;*/

}



.bg-negro{

  background: url(../img/bg-negro.jpg)no-repeat;

  height: 100vh;

  background-size: cover;

}



.bg-negro.contenido{

  padding: 2rem 0;

  position: relative;

}



.bg-negro.contenido h1{

  font-family: 'Objectivity-Bold';

  font-size: 110px;

  text-align: center;

  color: #e6e6e6;

  line-height: 110px;

}



.bg-negro.contenido h1 span{

  font-family: 'RosalindaRegular';

  color: #e06c53;

}



.redes a{

  margin: 0 2rem;

}



.sin-padding{

  padding: 0;

}



.conocenos{

    width: 100%;

    float: left;

}



.ajo1{

    position: absolute;

    top: 12%;

    right: 5%;

}



.ajo2{

    position: absolute;

    top: 12%;

    right: 23%;

}



.ajo3{

    position: absolute;

    top: 3%;

    right: 10%;

}



.chile1{

    position: absolute;

    top: 12%;

    right: 10%;

}



.franja-roja{

  background: #8e1630;

  width: 100%;

  float: left;

  color: #fff;

}



.franja-roja .txt{

  padding: 8rem 2rem 0;

}



.franja-roja .txt p{

    text-align: justify;

}



.franja-roja h1{

  font-family: 'Objectivity-Bold';

  color: #e06c53;

  margin-bottom: 2rem;

}



.franja-roja .salsa-conocenos{

    background: url(../img/SALSA-03.jpg)no-repeat;

    background-size: contain;

    height: 50vh;

    background-position: center left;

}



.franja-amarilla{

  background: #ecc20f;

  width: 100%;

  float: left;

  color: #333333;

}



.franja-amarilla h2{

  font-family: 'Objectivity-Bold';

  color: #8e1630;

  margin-top: 30%;

}



.franja-amarilla p{

  font-family: 'Objectivity-Bold';

  text-align: justify;

}



.franja-amarilla .salsa-conocenos-2{

    background: url(../img/SALSA-2-03.jpg)no-repeat;

    background-size: contain;

    height: 50vh;

    background-position: center right;

}



.comprometidos{

    background: #dddddd;

    width: 100%;

    float: left;

    padding: 8rem 0 4rem;

}



.comprometidos h1{

  font-family: 'Objectivity-Black';

  color: #8e1630;

  font-size: 50px;

  margin-bottom: 4rem;

}



.comprometidos h1 span{

    font-family: 'RosalindaRegular';

    color: #e06c53;

}



.comprometidos h3{

    font-size: 45px;

}



.comprometidos h3 span{

    margin: 0 3rem;

    font-family: 'Objectivity-Medium';

    letter-spacing: 3px;

}



.comprometidos h3 span.amarillo{

    color: #ecc20f;

}



.comprometidos h3 span.amarillo{

    color: #ecc20f;

    text-shadow:    2px 0 0 #ecc20f, 

                    -2px 0 0 #ecc20f, 

                    0 2px 0 #ecc20f, 

                    0 -2px 0 #ecc20f, 

                    1px 1px #ecc20f, 

                    -1px -1px 0 #ecc20f, 

                    1px -1px 0 #ecc20f, 

                    -1px 1px 0 #ecc20f;

}



.comprometidos h3 span.guinda{

    color: #dddddd;

    text-shadow:    2px 0 0 #8e1630, 

                    -2px 0 0 #8e1630, 

                    0 2px 0 #8e1630, 

                    0 -2px 0 #8e1630, 

                    1px 1px #8e1630, 

                    -1px -1px 0 #8e1630, 

                    1px -1px 0 #8e1630, 

                    -1px 1px 0 #8e1630;

}



.comprometidos h3 span.naranja{

    color: #dddddd;

    text-shadow:    2px 0 0 #e06c53, 

                    -2px 0 0 #e06c53, 

                    0 2px 0 #e06c53, 

                    0 -2px 0 #e06c53, 

                    1px 1px #e06c53, 

                    -1px -1px 0 #e06c53, 

                    1px -1px 0 #e06c53, 

                    -1px 1px 0 #e06c53;

}



.paraminegocio{

    background: url(../img/FONDO-AMARILLO-03.jpg)no-repeat;

    background-size: cover;

    background-position: center center;

    padding: 4rem 0;

    width: 100%;

    float: left;

}



.paraminegocio h1{

    font-family: 'RosalindaRegular';

    color: #030304;

    font-size: 55px;

}



.paraminegocio .carousel{

    width: 100%;

    float: left;

}



.paraminegocio .carousel .carousel-cell{

    width: 100%;

    float: left;

    padding: 4rem 0;

}



.paraminegocio h2{

    font-family: 'Objectivity-Black';

    color: #8f032c;

    font-size: 65px;

    margin-top: 9rem;

}



.paraminegocio h2 span{

    color: #ebc105;

    letter-spacing: 3px;

    text-shadow:    1px 0 0 #333333, 

                    -1px 0 0 #333333, 

                    0 1px 0 #333333, 

                    0 -1px 0 #333333, 

                    1px 1px #333333, 

                    -1px -1px 0 #333333, 

                    1px -1px 0 #333333, 

                    -1px 1px 0 #333333;

}



.paraminegocio .carousel a{

    margin-top: 14%;

    font-family: 'Objectivity-Medium';

    text-transform: uppercase;

    color: #8f032c;

    text-decoration: underline!important;

    padding-bottom: 4px;

    background: transparent;

    text-align: left;

    display: block;

    text-underline-offset: 8px;

}



.paraminegocio .carousel .contenido{

    width: 100%;

    float: left;

    position: relative;

}



.paraminegocio .carousel .circulo-rojo{

    width: 65%;

    height: 65%;

    border-radius: 50%;

    background: #8f032c;

    position: absolute;

    float: left;

    z-index: -1;

    top: 15%;

    left: 15%;

}



.paraminegocio .modal button.close{

    background: transparent;

    border: 0;

}



.paraminegocio .modal.fade.show .active-cont {

    margin-right: 220px;

}



.paraminegocio .flickity-page-dots {

    bottom: 5%;

}



.paraminegocio .flickity-page-dots .dot.is-selected {

    background: #8f032c;

}



.paraminegocio .flickity-page-dots .dot {

    background: #e96d54;

    opacity: 1;

}



.paraminegocio h4{

    font-family: 'Objectivity-Medium';

    color: #8f032c;

    font-size: 35px;

    float: left;

    text-align: left;

}



.paramicasa{

    background: url(../img/FONDO-ROSA-03.jpg)no-repeat;

    background-size: cover;

    background-position: center center;

    padding: 4rem 0;

    width: 100%;

    float: left;

}



.paramicasa h1{

    font-family: 'RosalindaRegular';

    color: #030304;

    font-size: 55px;

    text-align: right;

}



.paramicasa h4{

    font-family: 'Objectivity-Medium';

    color: #8f032c;

    font-size: 35px;

    float: right;

    text-align: right;

}



.paramicasa .carousel{

    width: 100%;

    float: left;

}



.paramicasa .carousel .carousel-cell{

    width: 100%;

    float: left;

    padding: 4rem 0;

}



.paramicasa h2{

    font-family: 'Objectivity-Black';

    color: #8f032c;

    font-size: 65px;

    margin-top: 9rem;

    text-align: right;

}



.paramicasa h2 span{

    color: #e96d54;

    letter-spacing: 3px;

    text-shadow:    1px 0 0 #fff, 

                    -1px 0 0 #fff, 

                    0 1px 0 #fff, 

                    0 -1px 0 #fff, 

                    1px 1px #fff, 

                    -1px -1px 0 #fff, 

                    1px -1px 0 #fff, 

                    -1px 1px 0 #fff;

}



.paramicasa .carousel a{

    margin-top: 14%;

    font-family: 'Objectivity-Medium';

    text-transform: uppercase;

    color: #8f032c;

    text-decoration: underline!important;

    padding-bottom: 4px;

    background: transparent;

    text-align: right;

    display: block;

    text-underline-offset: 8px;

}



.paramicasa .carousel .contenido{

    width: 100%;

    float: left;

    position: relative;

}



.paramicasa .carousel .circulo-rojo{

    width: 65%;

    height: 65%;

    border-radius: 50%;

    background: #efda80;

    position: absolute;

    float: left;

    z-index: -1;

    top: 15%;

    left: 15%;

}



.paramicasa .modal button.close{

    background: transparent;

    border: 0;

}



.paramicasa .modal.fade.show .active-cont {

    margin-right: 220px;

}



.paramicasa .flickity-page-dots {

    bottom: 5%;

}



.paramicasa .flickity-page-dots .dot.is-selected {

    background: #efda80;

    opacity: 1;

}



.paramicasa .flickity-page-dots .dot {

    background: #8f032c;

    opacity: 1;

}



.sugerencias{
    width: 100%;
    float: left;
    position: relative;
    /*min-height: 105vh;*/
}

.sugerencias iframe{
    width: 100%!important;
    min-height: 950px;
    overflow: hidden;
}

.magazine-viewport .next-button,
.magazine-viewport .previous-button{
    cursor: pointer;
}



.sugerencias marquee{

    background: #8f032c;

    width: 100%;

    float: left;

}



.sugerencias h3{    

    font-family: 'Objectivity-Medium';

    text-transform: uppercase;

    margin-bottom: 0;

    color: #fff;

    margin: 1rem 0 .5rem;

}



.sugerencias h3 span{

    margin: 0 3rem 0 0;

}



.sugerencias h3 span img{

    margin: -15px 3rem 0 0;

}



.sugerencias .carousel{

    width: 100%;

    float: left;

}



.sugerencias .carousel .carousel-cell{

    width: 100%;

    float: left;

}



.sugerencias .button-row{

    position: absolute;

    bottom: 0;

    left: 40px;

    font-size: 50px;

}



.sugerencias .button-row button{

    background: transparent;

    border: 0;

}

.btn-recetario{
    width: 100%;
    background: #8f032c;
    color: #fff;
    text-transform: uppercase;
    display: block;
    padding: 10px;
    text-align: center;
    font-family: 'Objectivity-Medium';
    border: 1px solid #8f032c;
}


.btn-recetario:hover{
    color: #8f032c;
    border: 1px solid #8f032c;
    background: transparent;
}

button.navbar-toggler img{
    height: 20px;
}

.donde-encontrarnos{

    width: 100%;

    float: left;

    padding: 6rem 0 4rem;

}



.donde-encontrarnos h1{

    color: #ebc105;

    font-size:50px;

    text-align: center;

    font-family: 'Objectivity-Bold';

}



.donde-encontrarnos .carousel{

    width: 100%;

    float: left;

    margin-top: 2rem;

}



.donde-encontrarnos .carousel .carousel-cell{

    width: 33%;

    float: left;

    padding: 0 2rem;

    border-right: 1px solid #333;

    height: 110px;

}



.donde-encontrarnos .carousel .carousel-cell img{

    width: 100%;
    min-height: 110px;

}



.redes {

    margin-top: 3rem;

}



footer{

    background: #8f032c;

    float: left;

    width: 100%;

    padding: 4rem 0 1rem;

    color: #fff;

    font-family: 'Objectivity-Medium';

}





footer a{

    color: #fff;

    width: 100%;

    float: left;

}



footer a:hover,

footer ul li a:hover{

    color: #ebc105;

}



footer h3{

    color: #ebc105;

    text-transform: uppercase;

    margin-bottom: 2rem;

}



footer ul{

    width: 100%;

    float: left;

    list-style: none;

    display: inline-flex;

    padding: 0;

    margin-top: 2rem;

}



footer ul li{

    margin-right: 1rem;

}



footer ul li a{

    font-size: 30px;

}



footer p{

    font-size: 12px;

}



footer h6{

    margin: .5rem 0;

}



footer input,

footer textarea{

    width: 100%;

    float: left;

    margin-bottom: 1rem;

    background: #e96d54;

    border: 0;

    padding: 5px 5px;

    resize: none;

}



footer textarea{

    height: 114px;

}



footer button{

    background: transparent;

    float: right;

    border: 0;

    color: #ebc105;

}



footer button:hover{

    color: #fff;

}



i.fas.fa-phone.text-white{

    transform: rotate(115deg);

}



.tablas{

    width: 100%;

    float: left;

    padding: 2rem 2rem;

    background:#fff;

}



.tablas h2{

    font-family: 'Objectivity-Black';

    color: #8f032c;

    font-size: 28px;

    text-align: center;

}





.tablas h3{

    font-family: 'Objectivity-Bold';

    color: #ebc105;

    font-size: 22px;

    text-align: center;

}



table{

    font-size: 14px;

}



table th,

table td{

    padding: 0.1rem 0.5rem!important;

}



.tablas thead th{

    text-transform: uppercase;

    text-align: center;

}



.tablas tbody th{

    font-weight: 500;

}



.tablas .text-right{

    text-align: right;

}



.tablas .text-left{

    text-align: left;

}





.tablas .text-center{

    text-align: center;

}


@media (min-width: 1920px){

    .donde-encontrarnos .carousel
    .donde-encontrarnos .carousel img,
    .donde-encontrarnos .carousel .carousel-cell{
        min-height: 350px;
    }

    .donde-encontrarnos .carousel .carousel-cell img{
        min-height: 350px!important;
        object-fit: contain;
    }

    a.nav-link.h3.text-white.my-2 img {

        width: 50%;

        margin: 14rem auto 4rem;

        display: block;

    }



    .bg-negro.contenido h1 {

        font-size: 143px;

        line-height: 110px;

        margin-top: 11rem;

    }



    .nav-link {

        font-size: 18px;

    }



    .franja-roja h1 {

        font-size: 50px;

    }



    .franja-roja p{

        font-size: 22px;

    }



    .franja-amarilla h2 {

        font-size: 50px;

    }



    .franja-amarilla p {

        font-size: 22px;

    }



    .paraminegocio h2,

    .paramicasa h2 {

        font-size: 85px;

    }

}







@media (min-width: 768px) and (max-width: 1024px){

    .side-navbar {

        width: 20%;

    }



    .active-cont {

        margin-right: 20%;

    }



    a.nav-link.h3.text-white.my-2 img {

        margin: 150% auto 1rem;

    }



    .franja-roja .txt {

        padding: 3rem 1rem 0;

    }



    .franja-roja h1 {

        font-size: 23px;

    }



    .franja-roja p{

        font-size: 14px;

    }



    .franja-amarilla h2 { 

        margin-top: 17%;

    }



    .comprometidos {

        padding: 4rem 0 4rem;

    }



    .comprometidos h1 {

        font-size: 44px;

        margin-bottom: 2rem;

    }



    .comprometidos h1 {

        font-size: 44px;

        margin-bottom: 4rem;

    }



    .paraminegocio .carousel a{

        font-size: 14px;

    }



    .paraminegocio h2, 

    .paramicasa h2{

        font-size: 40px;

        margin-top: 2rem;

    }



    .donde-encontrarnos h1{

        font-size: 30px;

    }



    .donde-encontrarnos .carousel .carousel-cell{

        width: 50%;

    }



    footer{

        text-align: center;

    }



    footer ul {

        margin-left: 45%;

    }



    .bg-negro.contenido h1 {

        font-size: 90px;

        line-height: 95px;

    }



    .bg-negro {

        height: 80vh;

    }



    .redes a {

        margin: 0 1rem;

    }

    .sugerencias iframe{
        width: 100%!important;
        min-height: 650px;
        overflow: hidden;
    }

}



@media (max-width: 767px){

    

    .paraminegocio h4 {

        font-size: 29px;

    }

    

    .active-cont {

        margin-right: 0;

        width: 100%;

        float: left;

    }



    .menu-movil{

        width: 100%;

        float: left;

        background: #e06c53;

    }



    nav{

        width: 100%;

        float: left;

    }



    .navbar-light .navbar-nav .nav-link {

        padding: 0.5rem 0;

        color: #fff;

    }



    .navbar-light button i{

        color: #fff;

    }



    .bg-negro.contenido h1 {

        font-size: 50px;

        line-height: 45px;

        margin-top: 6rem;

    }



    a.navbar-brand {

        padding: 1rem 0;

    }



    .navbar-light .navbar-toggler{

        border-color: transparent;

    }



    .bg-negro {

        height: 70vh;

    }



    .franja-roja .txt {

        padding: 2rem 2rem 0;

    }



    .franja-amarilla h2 {

        margin-top: 15%;

    }



    body{

        text-align: center;

    }



    .comprometidos h1 {

        font-size: 36px;

    }



    .comprometidos h3 {

        font-size: 25px;

    }



    .paraminegocio h2,

    .paramicasa h2{

        font-size: 50px;

        margin-top: 0;

    }



    .paraminegocio .carousel a,

    .paramicasa .carousel a,

    .paramicasa h1,

    .paramicasa h4,

    .paramicasa h2{

        text-align: center;

    }



    .sugerencias .button-row{

        position: relative;

        left: 0;

    }



    .donde-encontrarnos {

        padding: 3rem 0 4rem;

    }



    .donde-encontrarnos h1 {

        font-size: 40px;

    }



    .donde-encontrarnos .carousel .carousel-cell{

        width: 100%;

        border-right: 0;

    }



    footer ul{

        margin-left: 43%;

    }



    .comprometidos {

        padding: 4rem 0 4rem;

    }



    .paramicasa h4{

        font-size: 19px;

        text-align: center;

        float: inherit;

    }



    .ajo1 {

        position: absolute;

        top: 10%;

        right: 5%;

        width: 10%;

    }



    .ajo2 {

        position: absolute;

        top: 12%;

        right: 23%;

        width: 10%;

    }



    .ajo3 {

        position: absolute;

        top: 7%;

        right: 10%;

        width: 10%;

    }



    .chile1 {

        position: absolute;

        top: 12%;

        right: 10%;

        width: 25%;

    }



    table{

        font-size: 13px;

    }



    .tablas {

        padding: 1rem 1rem;

    }



    .tablas h2 {

        font-size: 24px;

    }
    .sugerencias iframe{
        width: 100%!important;
        min-height: 500px;
        overflow: hidden;
    }

}